Posted By:Bill Buchanan
Email:
Subject:Re: Unable to run PAF Companion V5.4
Post Date:November 27, 2010 at 21:03:26
Message URL:http://genforum.genealogy.com/paf/messages/4517.html
Forum:Personal Ancestral File Forum
Forum URL:http://genforum.genealogy.com/paf/

Gail,

PAF Companion versions higher than 5.2 will not run on some older computers. I just now checked and the link on http://www.familysearch.org is for version 5.4. Hmmm... http://store.lds.org/webapp/wcs/stores/servlet/Product3_10705_10551_21013_-1__195813 just has PAF Companion 5.4 also. A few months ago you could download either 5.2 or 5.4.

I can't find a place to download PAF Companion 5.2, but I have a copy of the installer saved my hard disk that I can email you, if you contact me off-list at genealogistbuchanan@gmail.com